%\chapter{Previous research (TO-DO)}
%\label{chap:trabajo_previo}

%\lettrine{T}{ext} here

%\textcolor{red}{TO-DO}

%\tiny

%explain a little that in this chapter we are going to perform a short dissertation about reinforcement learning basics together with the experiences / experiments i've been dealing with during project evolution in the first stages

%\normalsize

%\section{Interesting concepts and early experiments}
%\label{sec:interestingconcepts}

%\subsection{Domain selection}
%\label{subsec:domainselection}

%\textcolor{red}{TO-DO}

%\subsection{Episodic vs continuous tasks}
%\label{subsec:episodicvscontinuous}

%\textcolor{red}{TO-DO}

%https://www.freecodecamp.org/news/an-introduction-to-reinforcement-learning-4339519de419/

%\subsection{Monte Carlo vs temporal difference learning}
%\label{subsec:montcarlovstd}

%\textcolor{red}{TO-DO}

%\subsection{Stochastic vs probabilistic policies}
%\label{subsec:stochasticandprobabilistic}

%\textcolor{red}{TO-DO}

%(the difference between outputting MOVE RIGHT or P(MOVE RIGHT))

%\section{Reinforcement learning momentum}
%\label{sec:rlmomentum}

%\textcolor{red}{TO-DO}

%\tiny

%speak about reinforcement learning researches being very active nowadays

%maybe include graphic Figure 3: Conceptual advances to DQN (from here https://deepmind.com/blog/article/Agent57-Outperforming-the-human-Atari-benchmark) as it summarises many concepts

%explain that due to ALL new stuff coming out, it is VERY important to NOT forget about the basics - and in following chapter (state of the art) we will try to talk about state of the art stuff but also understanding it WELL

%MAYBE use such paragraph to mention this paper https://arxiv.org/pdf/1906.07073.pdf (Is Policy Gradient a Gradient?) that questions certain parts of the PG theorem and criticizes the RL community

%\normalsize
%\section{Policy Gradients}
%\label{sec:pg}

%https://arxiv.org/abs/1509.02971

%https://papers.nips.cc/paper/1713-policy-gradient-methods-for-reinforcement-learning-with-function-approximation.pdf
%https://towardsdatascience.com/policy-gradients-in-a-nutshell-8b72f9743c5d
